## runit-service-xrdp 0.0.1.0antix1

=== debian/changelog ===
runit-service-xrdp (0.0.1.0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Original packaging built for init-diversity/antiX.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 20 Oct 2025 11:25:27 +0300
