=== debian/control ===
Source: runit-service-xrdp
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-xrdp
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-xrdp
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-xrdp.git

Package: runit-service-xrdp
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-init-antix | runit-antix | runit,
 xrdp,
Provides:
 runit-service-xrdp-sesman,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 xorgxrdp,
 runit-run,
 getty-run,
Description: runit service files to manage xrdp.
 Installs & configures the xrdp service for the runit init system.
