=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit-init-diversity | runit-init-antix | runit-antix | runit,
+ runit-init-diversity | runit-antix | runit,
  xrdp,
 Provides:
  runit-service-xrdp-sesman,
